/* Global Resetting */
html{	
    width: 100%;
    height: 100%;
}
body {
    width: 100%;
    height: 100%;
    font-size: 62.5%;
    color: #6F7072;
}
* {
    font-size: 1em;
    padding: 0;
    margin: 0;
    font-family:Helvetica,Arial,sans-serif;
    list-style:none;
}

a { 
    color: #6F7072;
    text-decoration: none;
}
a:visited {
    /*color: black;*/
    text-decoration: none;
}
a img{
    border:0;
    padding: 0;
    margin: 0;
}
.clear{
    clear:both;
}

/* Layout CSS */
#Main {
    margin:0px auto;
    width:960px;
}

#Header {
    
    height: 90px;
    /*width: 100%;*/
	width: 980px;
}
#Header h1 {
    float: left;
    width: 160px;
}
#Header h1 a {
    padding: 0;
    margin: 0;
}

#Navbar {
    z-index: 9999;
    
    width: 100%;
    padding: 0;    
}

.top_menu {
	width: 164px;
    padding-top: 14px;
    height: 25px;
    background-image:url('../images/menu_background.png');
    background-repeat: no-repeat;
}
.top_menu .current {
    background-image:url('../images/menu_background_hover.png');
}
li.link a:hover, li.section a:hover, li.current a:hover {
	text-decoration:none;
}
/*
li.section {
    background-image:url('../images/menu_background_hover.png');
}
*/

.section a span {
	color: #eb3b43;
}
.top_menu a.current {
    color: #eb3b43;
    
}
a.current span {
    color: #eb3b43;    
}

.top_menu a.section {
    color: #eb3b43;
}
.section_title {
    margin-top: 25px;
    color: #eb3b43;    
}

.top_menu:hover{
    background-image:url('../images/menu_background_hover.png');
}
.top_menu a:hover {
    /*color: #eb3b43; */   
}
.top_menu a.hover {
    color: #eb3b43;    
}
.top_menu a {
    width: 160px;
    font-weight: 700;
    /*letter-spacing: 1px;*/
    float: left;

}
ul.sub_menu li a {
    color: #737373;
    font-weight: 100;
    margin: 0px 0px 5px 0px;   
}

ul.dropdown ul 	{ 
    width: 150px;
    z-index: 8000;
    margin-right: 10px;
	padding-left: 2px;
	margin-left: -2px;
    background: rgba(255,255,255,0.8);
    
}

ul.dropdown ul li {
    
}

ul#SideBar {
    margin: 0;
    padding: 0;
}
ul#SideBar li {
    list-style: none;
    margin-left: 0;
	margin-right: 0;
    padding-left: 0;
	padding-right: 0;
	margin-top: 0px;
	margin-bottom: 3px;
	padding-top: 0;
	padding-bottom: 0;
}
ul#SideBar li a{
    font-style: normal;
}

ul#SideBar li a:hover{
    color: #eb3b43;  
    font-style: normal;
}

#ContentContainer {    
    /*padding-top: 10px;*/
    width: 100%;
}

#ContentLeft { 
    width: 160px;
    float: left;
	margin-top: -4px;
}
#ContentRight { 
    text-align: left;
    width: 144px;
	padding-left: 16px;
    height: 100%;
    float: right;
}
#Content {        
    padding-right: 170px;
    overflow: hidden;
}

#Footer {

}


